
Foniatr - Bug #245
problem ukladani odpovedi s carkou v textu (edit)  odpovedi
09 July 2015 12:40 - Marek Frič

Status: Resolved Start date: 09 July 2015
Priority: Urgent Due date:
Assignee: Tomáš Kulhánek % Done: 100%
Category: HTML5 client Estimated time: 0.00 hour
Target version: Psychotest2 Spent time: 2.00 hours
Description

odpoved v textovem editacnim poli, pokud obsahuje jednu nebo vicero carek zpusobuje problem v ukladani odpovedi do vysledku

nove se odpoved v editacnim poli ulozi jenom po prvni carku

jeste na zacatku tydne se odpoved ulozila v sloucenem tvaru, napr:{case:KALD15b_F4-zpev.wav KALD14b_F4-zpev.wav ,question:
Popište 1. nahrávku odlišnost od té druhé,answer:jasnější, znělejší tón, opřenější, sytější hlas, využívá  hlavovou rezonanci,
nedoslovuje koncovku "k "( tento nedostatek byl patrný i v nahrávkách dalších studentů), přirozeně
frázuje,date:2015-07-05T14:02:10.454Z}

History
#1 - 09 July 2015 14:33 - Tomáš Kulhánek
- Category set to HTML5 client
- Status changed from New to Resolved
- Assignee changed from Marek Frič to Tomáš Kulhánek
- % Done changed from 0 to 100

Opraven psychotestresult.js. Nyni rozdeli spravne otazky, odpovedi, datum i s carkami do patricnych pol v tabulce.
